### Struct

# FwupdPlugin ErrorMapEntry

#### Description

    struct FuErrorMapEntry {
      guint value;
      FwupdError code;
      const gchar* message;
    }

No description available.

###### Structure members

`value` | No description available.
`code` | No description available.
`message` | No description available.

#### Functions

###### fu_error_map_entry_to_gerror

Sets the `GError` from the integer value and the error map.

Available since: 2.0.13